「Tweet Old Post」がインストールできない・・・


WordPressの過去の投稿をランダムでツイートしてくれる「Tweet Old Post
インストールするも、Twitterとのアプリ連携で、リダイレクトループが制限超とかどうとかでインストールできない・・・

解決方法は・・・

どうしたらいいのやら-.-)

コレの解決編

image

image

image

スポンサードリンク

前の記事

CentOS5.8へ!